import { IBusinessClassificationSelectorRelevanceChipComponent } from '@boldpenguin/sdk-types';
export declare class BpSdkBusinessClassificationSelectorRelevanceChip implements IBusinessClassificationSelectorRelevanceChipComponent {
    /**
     * Confidence level
     */
    confidence: number;
    useExternal: boolean;
    relevance: string;
    onConfidenceChange(confidence: number): void;
    resetState(): void;
    connectedCallback(): void;
    componentWillLoad(): void;
    render(): any[];
    renderExternal(): any;
    renderInternal(): any;
}
